Skip to content

Run Job ​

Trigger the execution of a scheduled or queued job. Requires ADMIN permissions.

Parameters ​

name * are required parametersdata typedescription
jobId*stringThe unique identifier of the job to run
bodyobjectOptional parameters to pass to the job

Return Value ​

The job execution result or a confirmation that the job was triggered.

Examples ​

bash
curl -X POST "https://app.wombat.software/api/{targetPath}/admin/jobs/:jobId/run" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer ..."

ENDPOINTS

post/api/{targetPath}/admin/jobs/:jobId/run